<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="./assets/css/bootstrap.css" type="text/css" rel="stylesheet" />
    <link href="./style.css" type="text/css" rel="stylesheet" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
    <title>Landing Page</title>
  </head>
  <body>
    <section>
      <div class="bg-satu">
        <nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-none">
          <div class="container-fluid">
            <a class="navbar-brand" href="#">logo</a>
            <button
              class="navbar-toggler"
              type="button"
              data-bs-toggle="collapse"
              data-bs-target="#navbarTogglerDemo02"
              aria-controls="navbarTogglerDemo02"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" href="#"
                    >Home</a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Work</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Contact</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">About Me</a>
                </li>
              </ul>
              <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                <button
                  class="btn btn-link text-decoration-none text-light"
                  type="button"
                >
                  Login
                </button>
                <button
                  class="btn btn-link text-decoration-none text-light"
                  type="button"
                >
                  Sign Up
                </button>
              </div>
            </div>
          </div>
        </nav>
        <div
          style="background: transparent !important"
          class="jumbotron jumbotron-fluid"
        >
          <div
            class="container position-absolute top-50 start-50 translate-middle text-center"
          >
            <h1 class="display-1 text-light">Play Traditional Game</h1>
            <p class="lead text-light">Experience new Tradiotional Gameplay</p>
            <a href="/rps"
              ><button type="button" class="btn btn-warning">Play Now</button>
            </a>
          </div>
        </div>
        <div class="position-absolute bottom-0 start-50 translate-middle-x">
          <figure class="figure text-center">
            <img
              src="./assets/icon/caret-bottom.svg"
              class="figure-img img-fluid"
              alt="panah-bawah"
            />
            <figcaption class="figure-caption">The Story</figcaption>
          </figure>
        </div>
      </div>
    </section>
    <section>
      <div class="bg-dua">
        <div class="container">
          <div class="row">
            <div class="col-md-4">
              <div
                style="background: transparent !important"
                class="jumbotron jumbotron-fluid"
              >
                <div
                  class="container position-absolute top-100 start-50 translate-middle text-center"
                >
                  <p class="lead text-light">What's so special</p>
                  <h1 class="display-1 text-light">The Games</h1>
                </div>
              </div>
            </div>
            <div class="col-12 col-md-8">
              <div
                class="container position-relative top-100 start-50 translate-middle text-center"
              >
                <div
                  id="carouselExampleIndicators"
                  class="carousel slide"
                  data-bs-ride="carousel"
                >
                  <ol class="carousel-indicators">
                    <li
                      data-bs-target="#carouselExampleIndicators"
                      data-bs-slide-to="0"
                      class="active"
                    ></li>
                    <li
                      data-bs-target="#carouselExampleIndicators"
                      data-bs-slide-to="1"
                    ></li>
                    <li
                      data-bs-target="#carouselExampleIndicators"
                      data-bs-slide-to="2"
                    ></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img
                        src="./assets/images/rockpaperstrategy-1600.jpg"
                        class="d-block w-100"
                        alt="satu"
                      />
                    </div>
                    <div class="carousel-item">
                      <img
                        src="./assets/images/rockpaperstrategy-1600.jpg"
                        class="d-block w-100"
                        alt="dua"
                      />
                    </div>
                    <div class="carousel-item">
                      <img
                        src="./assets/images/rockpaperstrategy-1600.jpg"
                        class="d-block w-100"
                        alt="tiga"
                      />
                    </div>
                  </div>
                  <a
                    class="carousel-control-prev"
                    href="#carouselExampleIndicators"
                    role="button"
                    data-bs-slide="prev"
                  >
                    <span
                      class="carousel-control-prev-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="visually-hidden">Previous</span>
                  </a>
                  <a
                    class="carousel-control-next"
                    href="#carouselExampleIndicators"
                    role="button"
                    data-bs-slide="next"
                  >
                    <span
                      class="carousel-control-next-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="visually-hidden">Next</span>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="bg-tiga">
        <div class="row">
          <div class="col-6"></div>
          <div class="col-6" style="height: 500px">
            <div class="container my-auto">
              <p class="lead text-light" style="margin-top: 175px">
                What's so special
              </p>
              <h3 class="display-3 text-light">FEATURES</h3>
              <ul class="fitur text-light mt-5">
                <li>Traditional Games</li>
                <p>If you miss your childhood, we provide many games here.</p>
                <li>Game Suit</li>
                <li>TBD</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="bg-empat">
        <div class="container text-light pt-5">
          <div class="row sr">
            <div class="col-md-5">Can my Computer Run This Game</div>
            <div class="col-md-12">
              <h1>System <br />Requirement</h1>
            </div>
            <div class="col-6 pt-5 pb-5">
              <div class="table-responsive">
                <table
                  class="table table-bordered text-light"
                  style="border: 1px rgba(255, 255, 255, 0.568)"
                >
                  <tr>
                    <td>
                      <h3 class="text-warning">OS :</h3>
                      <br />
                      <p>Windows 7 64-bit only (No OSX support at this time)</p>
                    </td>
                    <td>
                      <h3 class="text-warning">Processor :</h3>
                      <br />
                      <p>
                        Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td>
                      <h3 class="text-warning">MEMORY :</h3>
                      <br />
                      <p>4 GB RAM</p>
                    </td>
                    <td>
                      <h3 class="text-warning">STORAGE :</h3>
                      <br />
                      <p>8 GB available space</p>
                    </td>
                  </tr>
                  <tr>
                    <td colspan="2">
                      <h3 class="text-warning">GRAPHICS :</h3>
                      <br />
                      <p>
                        NVIDIA GeForce GTX 660 2GB or AMD Radeon HD 7850 2GB
                        DirectX11 (Shader Model 5
                      </p>
                    </td>
                  </tr>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="bg-lima">
        <div class="row">
          <div class="col-6">
            <div
              style="background: transparent !important"
              class="jumbotron jumbotron-fluid text-center"
            >
              <h5 class="display-5 text-light">Top Scores</h5>
              <p class="lead text-light">
                This top score from various games provided on this platform
              </p>
              <button type="button" class="btn btn-warning" href="#">
                See More
              </button>
            </div>
          </div>
          <div class="col-6">
            <div class="row">
              <div class="col-3"></div>
              <div class="col-9">
                <div class="card bg-dark mt-5 mr-5">
                  <div class="row text-light">
                    <!-- Col img -->
                    <div class="col-4">
                      <img
                        class="rounded-circle evan"
                        src="./assets/images/image 8evan lathi.jpg"
                        style="width: 50px"
                      />
                    </div>
                    <!-- col title -->
                    <div class="col-8">
                      <i style="float: right"
                        ><img
                          src="./assets/images/twitter.svg"
                          width="10px"
                          alt="twitter-icon"
                      /></i>
                      Evan Lathi
                      <br />
                      <div class="text-muted">PC Gamer</div>
                    </div>
                    <!-- col testimoni -->
                    <div class="col-12 testimoni text-left">
                      <p>“One of my gaming highlights of the year.”</p>
                    </div>
                    <p class="text-muted tanggal">October, 18 2018</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-9">
                <div class="card bg-dark mt-5 mr-5">
                  <div class="row text-light">
                    <!-- Col img -->
                    <div class="col-4">
                      <img
                        class="rounded-circle evan"
                        src="./assets/images/imagejada griffin.jpg"
                        style="width: 50px"
                      />
                    </div>
                    <!-- col title -->
                    <div class="col-8">
                      <i style="float: right"
                        ><img
                          src="./assets/images/twitter.svg"
                          width="10px"
                          alt="twitter-icon"
                      /></i>
                      Jada Griffin
                      <br />
                      <div class="text-muted">Nerdreactor</div>
                    </div>
                    <!-- col testimoni -->
                    <div class="col-12 testimoni text-left">
                      <p>
                        “The next big thing in the world of streaming and
                        survival games.”
                      </p>
                    </div>
                    <p class="text-muted tanggal">December 21, 2018</p>
                  </div>
                </div>
              </div>
              <div class="col-3"></div>
            </div>
            <div class="row">
              <div class="col-3"></div>
              <div class="col-9">
                <div class="card bg-dark mt-5 mr-5">
                  <div class="row text-light">
                    <!-- Col img -->
                    <div class="col-4">
                      <img
                        class="rounded-circle evan"
                        src="./assets/images/imageaaron.jpg"
                        style="width: 50px"
                      />
                    </div>
                    <!-- col title -->
                    <div class="col-8">
                      <i style="float: right"
                        ><img
                          src="./assets/images/twitter.svg"
                          width="10px"
                          alt="twitter-icon"
                      /></i>
                      Aaron Williams
                      <br />
                      <div class="text-muted">Uproxx</div>
                    </div>
                    <!-- col testimoni -->
                    <div class="col-12 testimoni text-left">
                      <p>
                        “Snoop Dogg Playing The Wildly Entertaining ‘SOS’ Is
                        Ridiculous.”
                      </p>
                    </div>
                    <p class="text-muted tanggal">December 24, 2018</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="bg-enam">
        <div class="row">
          <!-- skull -->

          <div class="col-6">
            <img src="./assets/images/imageskull.png" />
          </div>
          <!-- newsletter -->
          <div class="col-6">
            <div class="row text-light newsletter">
              <div class="col-12">
                <p class="display-3">Want to stay in touch?</p>
                <p class="display-2">Newsleter Subscribe</p>
                <p class="display 5">
                  In order to start receiving our news, all you have to do is
                  enter your email address. Everything else will be taken care
                  of by us. We will send you emails containing information about
                  game. We don’t spam.
                </p>
              </div>
              <div class="col-8">
                <div class="card bg-dark">
                  <p class="ml-3 text-left">Your email address</p>
                  <div class="input-group flex-nowrap">
                    <br />
                    <input
                      type="text"
                      class="form-control bg-dark border-0 text-warning"
                      placeholder="youremail@binar.co.id "
                      aria-label="Username"
                      aria-describedby="addon-wrapping"
                    />
                  </div>
                </div>
              </div>
              <div class="col-4 d-grid gap-2 mx-auto">
                <a href="#" class="btn btn-warning tombol"> Subscribe Now</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <footer>
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarTogglerDemo01"
            aria-controls="navbarTogglerDemo01"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
            <a class="navbar-brand" href="#">MAIN</a>
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#"
                  >ABOUT</a
                >
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">GAME FEATURES</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">SYSTEM REQUIREMENT</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">QUOTES</a>
              </li>
              <li class="nav-item">
                <i><img src="./assets/images/facebook.svg" /></i>
              </li>
              <li class="nav-item">
                <i><img src="./assets/images/twitter.svg" /></i>
              </li>
              <li class="nav-item">
                <i><img src="./assets/images/Youtube.svg" /></i>
              </li>
              <li class="nav-item align-item-right">
                <i><img src="./assets/images/twitch.svg" /></i>
              </li>
            </ul>
          </div>
        </div>
      </nav>
      <div class="row bg-dark text-light">
        <hr />
        <div class="col-6 justify-content-between">
          © 2018 Your Games, Inc. All Rights Reserved
        </div>
        <div class="col-6 copyright">
          <a class="text-decoration-none" href="#">Privacy Policy</a>
          <a href="#">Terms of Services</a>
          <a href="#"> Code of Conduct</a>
        </div>
      </div>
    </footer>
    <script src="./assets/js/bootstrap.bundle.js"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
